125
Customers have installed this app in at least 125 active instances.
    by TNG Technology Consulting GmbHfor Confluence Server 5.10.0 - 6.4.1 and more versions
    Versions available for Confluence Server 5.1 - 5.9.14
    Supported
    TNG Technology Consulting GmbH supports this app.

    Get support

    Data Center
    This app is compatible with the clustering and high-availability capabilities of our products.
    Get it nowFree app

    More prominent warning that another user is editing the page

    More prominent warning that another user is editing the page

    Gives a highlighted editing warning

    Gives a highlighted editing warning

    Gives a highlighted editing warning

    The warning at the top of the page is displayed as warning rather than info.

    The warning at the top of the page is displayed as warning rather than info.

    The warning at the top of the page is displayed as warning rather than info.

    More details

    The warning at the top of the page is displayed as warning rather than info.

    Documentation

    Source Code

    Support

    All our open-source add-ons

    Reviews for cloud

    (2)
    Sign in to write a review
    by Roman Joss on 2016-06-21
    That plugin is absolute wunderful. Since we have this installed, there are no comlaints any more. Everyone finds no out when someone else is editing the document.
    Was this review helpful?YesNo

    Reviews for server

    (2)
    Sign in to write a review
    by Roman Joss on 2016-06-21
    That plugin is absolute wunderful. Since we have this installed, there are no comlaints any more. Everyone finds no out when someone else is editing the document.
    Was this review helpful?YesNo

    Pricing

    TNG Technology Consulting GmbH provides support for this app.

    Vendor support resources

    Documentation

    Find out how this app works.

    See existing Q&A in Atlassian CommunityAsk a question in the Atlassian Community

    Atlassian-hosted discussions connect you to other customers who use this app.

    Versions

    Version 1.4.1 Confluence Server 5.10.0 - 6.4.1 Released 2017-04-10

    Summary

    Data Center Compatibility

    Installation

    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate Highlight Concurrent Edit Warning via search. Results include app versions compatible with your Confluence instance.
    5. Click Install to download and install your app.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older Highlight Concurrent Edit Warning versions compatible with your instance, you can look through our version history page.

    Similar apps